Intranet Portal - Admin - Bug #5717

Admin > Leave application > Check issues below.

02/03/2023 12:14 PM - Shubham J

Status: Reopened
Priority: Normal
Assignee: Vinay kumar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/03/2023

0%
0.00 hour
0.00 hour

Description

1. Make capital letter | in leave .
clipboard-202302031144-pohr3.png

2. New applied leave should display on the top of the list. Current it is displaying in the last.

clipboard-202302031148-wrfsp.png

3. Change the text field names.
clipboard-202302031214-ncyte.png

History

#1 - 02/06/2023 06:01 PM - Vinay kumar

- Status changed from New to Resolved

#2 - 02/07/2023 12:16 PM - Shubham J
- File clipboard-202302071214-3swye.png added

- Status changed from Resolved to Reopened

New applied leave should be displayed on the top.
clipboard-202302071214-3swye.png

#3 - 02/07/2023 12:35 PM - Shubham J

https://www.screencast.com/t/cRFf1hmA

Counting should start from 11 in 2nd Page.
